cURL
curl --request GET \ --url https://api.galileo.ai/v2/datasets/{dataset_id}/projects \ --header 'Galileo-API-Key: <api-key>'
{ "starting_token": 0, "limit": 100, "paginated": false, "next_starting_token": 123, "projects": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "name": "<string>", "created_by_user": { "id": "<string>", "email": "<string>", "first_name": "<string>", "last_name": "<string>" } } ] }
Documentation IndexFetch the complete documentation index at: https://docs.galileo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.galileo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Show child attributes
Was this page helpful?